package com.mx.dla.dda.contrato.generales.dtos;

import java.io.Serializable;

public class AutorizadorDTO implements Serializable{
	
	private static final long serialVersionUID = 1L;
	
	private String expediente;
	private String email;
	private Long idArea;
	private Long idPerfil;
	
	public String getExpediente() {
		return expediente;
	}
	public void setExpediente(String expediente) {
		this.expediente = expediente;
	}
	public String getEmail() {
		return email;
	}
	public void setEmail(String email) {
		this.email = email;
	}
	public Long getIdArea() {
		return idArea;
	}
	public void setIdArea(Long idArea) {
		this.idArea = idArea;
	}
	public Long getIdPerfil() {
		return idPerfil;
	}
	public void setIdPerfil(Long idPerfil) {
		this.idPerfil = idPerfil;
	}
	
	@Override
	public String toString() {
		return "AutorizadorDTO [expediente=" + expediente + ", email=" + email
				+ ", idArea=" + idArea + ", idPerfil=" + idPerfil + "]";
	}

}
